نوک مدادی
سفید
سفید
تو گوشی (Earbud/Earphone)
باتری قابل شارژ
فاقد قابلیت نویز کنسلینگ
دارای دو عدد میکروفون داخلی
دارد
12×17 میلی متر
پشتیبانی از فرمان لمسی
تا 10 متر
دو گوشی
شارژ باسیم
USB Type-C
لیتیوم پلیمری
5.4
قابلیت کنترل صدا از روی دستگاه / پشتیبانی از صدای Vibrant Audio, 3D Sound / دارای شارژ سریع 10 دقیقه ای برای استفاده تا 2 ساعت
پلاستیک
USB Type-C
بی سیم
بلوتوث, USB Type-C
کاربری عمومی
مقاوم در برابر آب
انکر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
POWER RATING:-+12.0:0.5 A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON ONU
122 گرم
250 گرم
شارژر
انتخابی مناسب برای استفاده در شبکه های FTTH
حجم: به اندازه 25 بار مصرف حاوی عصاره قهوه سبز و چای سبز و گوآرانا حاوی ویتامین B6 و B12 مصرف این محصول برای بانوان باردار و شیرده ممنوع است و برای افراد زیر 18 سال باید با نظارت پزشک مصرف شود تحت لیسانس ترک نوتریشن لهستان
بعد تمرین, قبل تمرین
روزانه دو سروینگ، هر سروینگ 10 گرم (معادل دو پیمانه) را در مقدار مناسبی آب ترکیب و میل نمایید در روزهای تمرین یک سروینگ قبل تمرین و یک سروینگ بلافاصله بعد از تمرین مصرف شود. در روزهای غیر تمرین یک سروینگ بلافاصله بعد از بیدار شدن از خواب و یک سروینگ بین وعده های غذایی میل شود.
توت فرنگی
ایران
آقایان و خانمها
پودر
افزایش حجم عضلات, بدنسازی, افزایش سوخت و ساز
آمینو, BCAA, گلوتامین
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید